/*********** CSS RESET ***********/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,th,td {margin:0; padding:0;}
img {border:0;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%; font-weight:normal;}
a {text-decoration:none;}
a:hover {text-decoration:underline;}

/*********** MAIN ***********/
.hidden {display:none !important;}
.render {/*display:none;*/visibility:hidden;}
.loading .preloader {display:block;}
.preloader {display:none;}
#floating-logo {position:absolute;width:300px;height:50px;top:50%;left:50%;margin:-25px 0 0 -150px;}

body {min-width:980px;background:#000;font-family:'Roboto Condensed', Arial, sans-serif;}
#header {min-width:980px;background:rgba(0, 0, 0, 0.5);top:0;left:0;width:100%;position:fixed;height:35px;z-index:10;box-shadow:0px -11px 12px 9px #000;}
#header:hover {background:#000;}
#logo {margin:3px 0 0 15px;float:left;}
a#logo:hover {text-decoration:none;}
#page {margin-top:40px;float: left;width: 100%;min-height: 600px; position:relative;}
.holder {float:left;width:100%;}
.holder-narrow {width:980px;margin:0 auto;}
#content-wrapper{position: relative;display: -webkit-flex;display: -ms-flex;display: flex;width: 100%; max-width: 1500px;margin: 0 auto;-webkit-justify-content: space-evenly;-ms-flex-pack: distribute; justify-content: space-around;-webkit-justify-content: space-evenly;justify-content: space-evenly;-webkit-box-pack: justify; -moz-box-pack: justify;}
.block {float:left;width:100%;max-width: 1004px;position: relative;}
#footer {width:100%;float:left;font-size:12px;font-family: Arial, sans-serif;color:#666;margin-top: 5px;background:#fff;}
#footer .logos {margin:10px auto; text-align: center;}
#footer .logo-link {padding: 0 12px;}
#footer-menu {height: 15px;padding: 10px 0;}
#footer-menu a {margin-left:20px;font-family: Arial;color:#666;float:left;}
#footer .logos {width:870px;margin:5px auto 10px;}
#copy {float:right;margin-right:20px;}
#copy a {margin-left:0;float:none;}
.footer-desc {padding:10px;}
.footer-desc a {color:#666;}
.footer-desc p {text-indent:30px;}
#footer .fb-like {float:left;margin:-3px 0 0 30px;overflow:hidden;}

.text-cont {font-family: 'Roboto Condensed', Arial, sans-serif;color:#DDD;text-align:center;font-size:20px;margin:100px;}
.text-cont a {font-family: 'Roboto Condensed', Arial, sans-serif;color:#BE1939;text-decoration:underline;}

#search {margin:5px 15px 0 0;float:right;width:170px;height:21px;border:2px solid #777;border-radius:14px;position:relative;}
#search-field {width: 170px;background:transparent;font-family:'Roboto Condensed', Arial, sans-serif;border:0;outline:none;font-size: 16px;height: 19px;margin-left:8px;color:#DDD;}
#search-field.placeholder {color:#AAA;}
#search-button {background:url(../images/search.png) 0 0 no-repeat;text-indent: -2000em;padding:0;border:0;width:17px;height:17px;outline:none;position:absolute;top:2px;right:7px;cursor: pointer;}

#breadcrumb {font-size:20px;margin:5px auto 0;}
#breadcrumb a{display:inline;}
#breadcrumb h1 {color:#C41A5E;display:inline;cursor:default;}

.menu {font-size:17px;margin:5px auto 0;text-align: center;}
.menu>li {display: inline-block;position:relative;margin:0 1px;text-align: left;}

/*#menu-recent .submenu li:hover {background:#006383;}*/

.menu.wide>li {margin:0 10px;}
.menu.wide>li a {padding:0 25px;}
.menu>li a,.menu>li h1,.menu>li h2 {padding:0 3px;display: block;color:#DDD;text-decoration: none;white-space: nowrap;text-align: center;text-shadow: 0 0 3px #000;}
.menu>li a:hover {text-decoration: underline;}
.menu>li h1, .menu>li h2 {color: #C21049;cursor:pointer;}
.menu>li.current{color: #962083;background:#FFEB00;border: 1px solid #FFEB00;text-shadow:none;cursor:pointer;}
.menu>li.current:hover{border: 1px solid #FFEB00;box-shadow: none;}
.menu .submenu {position: absolute;visibility: hidden;width:240px;background:#000;border:1px solid #7A0018;box-shadow: 3px 3px 10px -4px #000;text-align:left;overflow:hidden;border-radius:3px;margin:3px 0 0 0;padding: 5px 0;}
.menu .submenu li {float: none;display: inline;}
.menu .submenu li a {padding:2px 0 2px 15px;text-align:left;width:225px;text-shadow: none;}
.menu .submenu li a:hover {color: #FFF;text-shadow: none;text-decoration: none;}

.submenu.thumbs li a {width: inherit;padding:0;line-height: 38px;font-size: 16px;}
.submenu.thumbs table:hover a {color:#ddd;text-shadow: none;}
.submenu.thumbs table {width:240px;table-layout: fixed;}
.submenu.thumbs table:hover{background:#7A0018;}
.submenu.thumbs table img {width:50px;height:38px;padding-right:3px;}
.submenu.thumbs .img {width:55px;}
.submenu .placeholder {line-height: 38px;font-size: 16px;color:#DDD;padding-left: 10px;cursor:default;}

.menu.wide {font-size:21px;margin:3px auto 0;/*text-shadow:1px 1px 2px #DADADA;*/}
.menu.wide>li>a, .menu.wide>li>h1 {padding:0 10px;}
.menu.wide>li {margin:0 3px;}

#page-title {color:#000;font-size:30px;text-align:center;margin:0 0 15px 0;cursor: default;}
#page-title a {color:#000;}
#page-title h1 {color:#DDD;display:inline;cursor:default;padding:0 50px 2px;border-radius: 18px;background:#A81B36 linear-gradient(to bottom, #A81B36 0%,#681424 100%);border:2px solid #DDD;}
#page-title .sep {padding: 0 7px;position: relative;top: -1px;}
#page-title .back {width:55px;height:35px;background: url(../images/back-button.png) 0 0 no-repeat;float:left;top:5px;position:relative;margin-right:15px;text-indent: -2000em;}
#page-title .back:hover {background: url(../images/back-button.png) 0 -35px no-repeat;}

#page-title.archive-title {text-align:center;font-size:24px;}
.archive-menu {color:#000;padding:2px 40px 4px;border-radius: 18px;background:#A81B36;display:inline;border:2px solid #DDD;}
#page-title .archive-menu h1 {padding:0;border-radius:0;background:none;border:none;}

#static_frame {margin:0 20px 15px 20px;border:1px solid #fff;border-radius: 20px;box-shadow: 2px 2px 8px -3px #777;min-height: 92px;padding-top: 20px; padding-right: 20px;  padding-left: 20px;}
#mobile-games {float:left;background:#fff;border-radius:10px;margin-bottom: 15px;}

#gamenav-right {width:100px; height: 480px; left:640px; position:absolute; overflow:hidden;}
#gamenav-right .gamenav-title {position:absolute; left:6px; width:73px; height:163px; background: url(../images/gamenav-title.png) 0 0 no-repeat;}
#gamenav-right .gamenav-pod {position:absolute; left:-8px; padding-top:4px; padding-right:16px; width:89px; height:110px; background: url(../images/gamenav-pod-right.png) 0 0 no-repeat;}
#gamenav-right .gamenav-pod img {position:absolute; left:-48px; -moz-opacity:.50; filter:alpha(opacity=50); opacity:.50;}
#gamenav-right .gamenav-link {z-index: 100; position:absolute; top:0; left:0; width:100px; text-indent:-2000em; display:block;}

/*********** PODS ***********/
.cells {margin:0 auto; text-align: center; margin-right: 180px; position: relative;}
.cells .last {margin-right:0px;}
.cell {display: inline-block;background:#000;overflow:hidden;position:relative;width:196px;height:151px;margin:0 10px 10px 0;border-radius:8px;}
.cell.empty {background:transparent;border:2px solid transparent;box-shadow:none;}
.cell .thumb img {width:100%;height:100%;}
.cell .title {background:rgba(0, 0, 0, 0.5);float:left;height:28px;position:absolute;bottom:-28px;left:0;width:100%;color:#DDD;text-align:center;font-size: 20px;line-height: 26px;padding:0 5px;}
.cell .title.small {font-size:18px;}
.cell .title:hover {text-decoration:none;}
.cell .hot {position:absolute;background:url(../images/hot.png) 0 0 no-repeat;top:0px;right:0;width:92px;height:92px;text-indent: -2000em;}
.cell .new {position:absolute;background:url(../images/new.png) 0 0 no-repeat;top:0px;right:0;width:92px;height:92px;text-indent: -2000em;}
.cell .download {display:none;position:absolute;font-size:14px;text-align:center;top:7px;left:7px;background:#FFD500;color:#000;padding:0 10px 1px;border-radius: 9px;box-shadow: 1px 1px 3px #555;}
.cell:hover .download {display:block;}
/*.cells-related {display:none;width:130px;height:600px;float:left;}
.cells-related .cell {width:118px;height:91px;margin:0 0 8px 0;border:1px solid #000;border-radius:7px;box-shadow:none;}
.cells-related .title {height:23px;bottom:-23px;line-height:24px;font-size: 15px;width:108px;}
*/
.cells-related {text-align:left;}
.cells-related h2 {height:36px; color:#a81b36;font-size:26px;text-align:left;font-weight: bold;}
.cells-related .cell {width:122px; height:100%;border:1px solid #113D77;border-radius:7px;box-shadow:none; float:left;}
.cells-related .title {height:23px;line-height:24px;font-size: 15px;width:112px;position: static; float: none;display: block;}
.cells-related .thumb { display: block; /*position: relative;*/}
.cells-related .cell .play-img { display:none;background: url('../images/play_game_btn.png') center center rgba(34, 34, 34, 0.5);  position: absolute; left: 0; right: 0; top: 0; bottom: 0;background-repeat: no-repeat; }
.cells-related .cell:hover .play-img { display: block;}

.cells-recommend {width:980px;float:left;}
.cells-recommend .cell {width:184px;height:142px;box-shadow:none;text-shadow:none;}
.cells-recommend .title {width:174px;}

#pod-tower, #pod-box, #pod-box-ad, #pod-box-ad2 {background:#000;position:absolute;top:75px;right:30px;border:2px solid #FFEFFB;border-radius:7px;box-shadow:2px 2px 10px -3px #300622;overflow:hidden;}
#pod-tower #tower {width:160px;height:600px;position:absolute;top:0;left:0;}
#pod-box #box {width:300px;height:250px;position:absolute;top:0;left:0;}
#pod-box span {position: absolute;width: 100%;top: 0;color: #D3D3D3;font-family: sans-serif;font-size: 11px;text-align: center;}

/*********** GAME DISPLAY *****************/
#game-block {width:1280px;margin:0 auto;}
#game-header {height:45px;line-height: 43px; color:#000;font-size:30px;text-align:left;position:relative;background:#A81B36 linear-gradient(to bottom, #A81B36 0%,#681424 100%);border-radius: 18px;margin: 0px auto 5px;padding: 0 10px;}
#game-header a {color:#DDD;}
#game-header h1 {color:#DDD;display:inline;cursor:default;}
#game-header .back {width:55px;height:35px;background: url(../images/back-button.png) 0 0 no-repeat;float:left;top:5px;position:relative;margin-right:15px;text-indent: -2000em;}
#game-header .back:hover {background: url(../images/back-button.png) 0 -35px no-repeat;}

#game-footer .sep {padding: 0 7px;position: relative;top: -1px;cursor: default;}
#game-footer .fb-like {position: absolute;top: 12px;right: 40px;overflow:hidden;}
#game-footer{ position: relative;}
#game-footer a {color:#DDD;}


#game-block .content {width: 1250px;float:left;float:none;text-align:center;padding:5px 15px 10px 15px;border-radius:8px;box-shadow: 2px 2px 8px -3px #EBEBEB;border:4px solid #A81B36;}
#media-area {position:relative;float:none;text-align:center;min-width:600px;}
#game-area{position: relative; float: left; background:black; }
#game-area.showing-preroll{width: 640px !important;height: 480px !important;}
#game-area.showing-preroll #mediadisp { visibility: hidden; z-index:0; }
#media-container {margin:0 auto;position:relative;}
#mediadisp {margin-top:10px;color:#777;font-size: 22px;}
#mediadisp a {text-decoration:underline;color:#E02F76;}
#mediadisp h2 {margin-top:100px;padding-top:10px;}
#mediadisp h2,#mediadisp h3,#mediadisp p {background:#FFF;}
#mediadisp p {padding-bottom:10px;}

#media-toolbar  { clear: both;}
#media-toolbar .fb-like { margin: 15px 15px 20px 0;}
#media-toolbar .rating {  width: 215px; height: 45px; padding: 42px 0 12px 0;margin-top: 12px;background-image: url('../images/rategamebox.png');background-repeat: no-repeat;background-size: 100%; font-size:1rem; color: #a81b36; line-height: 2rem;}

#media-toolbar #howtoplay-btn { color:#FD2E9B;text-indent: -2000em;}
.sprite_howtoplay {
    background-image: url(../images/howtoplay_btn.png);
    background-repeat: no-repeat;
    display: block;
}

.sprite_howtoplay-stick-How-to-play {
    width: 220px;
    height: 120px;
    background-position: -5px -5px;
}

.sprite_howtoplay-stick-How-to-play:hover {
    width: 220px;
    height: 120px;
    background-position: -235px -5px;
}


.game-content-body{position: relative;}

/*********** GAME DETAILS *****************/
.media-details-cont {width:980px;margin:0 auto;}
.media-details {float:left;position:relative;min-height:270px;width:960px;margin:0 auto 20px;padding:10px 20px;border-radius: 7px;color:#DDD;font-size:20px;;border:1px solid #000;cursor: default;}
.media-details h2 {height:36px; color:#BE1939;font-size:25px;text-align:left;margin-top:20px;}
.media-details .download {clear:both;}
.media-details .download a {height:36px; color:#FFD500;font-size:17px;text-align:left;margin-top:10px;float:left;}
.media-details .content {text-align: justify;}
.media-details p {text-indent:20px;}
.media-details .tags a {color:#DDD;margin:0 10px 5px 0;padding:0;float:left;text-shadow:none;text-decoration:underline;}
.media-info {width:600px;margin-bottom:10px;}
.media-details .fb-comments {margin:10px 0 15px 0;background:#F5F5F5;border-radius: 7px;overflow: hidden;padding:10px;overflow:hidden;}

.rating {display:none;cursor:pointer;}
.rating ul {float: left;list-style:none; margin:0 5px 0 0; padding:0px; width:150px; height:30px; position:relative; background:url(../images/rating.png?v=1) top left repeat-x; left:15px;}
.rating li {padding:0px; margin:0px; height:30px; width:30px; float:left;}
.rating li a {display:block; width:30px; height:30px; line-height:30px; text-decoration:none; text-indent:-9000px; z-index:20; position:absolute; padding:0px; overflow:hidden;}
.rating li a:hover {background:url(../images/rating.png?v=1) left center; z-index:2; left:0px; border:none;}
.rating .current {float:left; background:url(../images/rating.png?v=1) left bottom; position:absolute; left:0; top:0; height:30px; display:block; text-indent:-9000px; z-index:1;}
.rating a.one {left:0px;}
.rating a.one:hover {width:30px;}
.rating a.two {left:30px;}
.rating a.two:hover {width:60px;}
.rating a.three {left:60px;}
.rating a.three:hover {width:90px;}
.rating a.four {left:90px;}
.rating a.four:hover {width:120px;}
.rating a.five {left:120px;}
.rating a.five:hover {width:150px;}


/************* PROGRESS ****************/
.progress-cont {text-align:center; margin-top:10px; margin-bottom:10px; color:#BE1939; font-size:18px;}
.progress-cont a {color:#DDD; text-decoration:underline;}
.progress-cont span {width:38px;}

/**************** ADS ***************/
.banner {width:728px !important;height:90px !important;margin:35px auto 20px;text-align:center;}
.media-tower {width:300px !important;height:600px !important;float:right;margin-left:10px;text-align: right;}
.media-box {width:300px;height:250px;position:absolute;top:20px;right:20px;}
#bottom-banner.banner {margin:70px auto 50px;}
.banner-wrapper{height:auto;text-align:center;margin:15px auto 10px auto;}

/************** ADAPTV PRELOADER *************/
#preroll-wrapper {height: 500px; margin: 0; width:100%;position:relative;}
#pread {text-align:center; margin:0 auto; margin: 25px 20px 5px 225px;float:left;}
#adaptvcompanion {display:none;margin-top:100px;float:left;}
#preroll-loader {background:url(../images/preload-loader.gif) top center no-repeat;width:24px;height:24px;top: 208px; left:461px;position:absolute;}
#preroll-loader-dark {background:url(../images/preload-loader-dark.gif) top center no-repeat;width:24px;height:24px;top: 208px; left:461px;position:absolute;}

/*********** LIVE STATS **********/
.ls {position:absolute;font-size:11px;color:#fff;font-family:verdana;text-align:right;opacity:0.75;top:7px;left:7px;}
.thumb-pod.list li .ls {display:none;}
.thumb-pod.lrg .ls, .thumb-pod.box .ls, .thumb-pod.full .ls {top:2px;left:2px;font-size:10px;}
.ls div {background-color:#000;margin-bottom:1px;border-radius:3px;padding:2px;}

/********** AUTOCOMPLETE *************/
.ac_results {margin-top:2px;margin-left:-59px;padding: 0px;border: 1px solid #ccc;background-color: white;overflow: hidden;z-index: 99999; width:287px;color:#666;box-shadow:2px 2px 7px -3px #1F1F1F;border-radius: 5px;}
.ac_results ul {width: 100%;list-style-position: outside;list-style: none;padding: 0;margin: 0;}
.ac_results li {margin: 0px;padding: 2px 5px;cursor: default;display: block;font: menu;font-size: 13px;line-height:18px;overflow: hidden;cursor:pointer;}
.ac_odd {background-color: #f8f8f8;}
.ac_over {background-color: #3399FF;color: white;}
.ac_results table {border-collapse: collapse;}
.ac_results table img {width:50px;height:38px;padding-right:3px;}
.ac_results table .counter {width:53px;font-size:9px;color:#CCC;}

/*****************FEEDBACK*******************/
#feedback {display:none;position:relative;width:480px;background:#fff;float:left;border-radius:10px;padding:15px;font-size: 14px;box-shadow:5px 5px 25px #000;color:#666;}
#feedback .header {text-align:center;font-size: 23px;}
#feedback label {margin-top:10px;display: block;}
#feedback textarea, #feedback input {border: 1px dashed #AAA;padding:2px;}
#feedback textarea {width: 475px;height: 135px;}
#feedback input {width: 250px;}
#feedback button {float: right;border-radius:7px;border:0;background:#A81B36;height: 27px;color: #FFF;font-size: 17px;cursor: pointer;}
#feedback .close-x {position:absolute;top:-16px;right:-15px;border-radius:16px;border:2px solid #fff;background:#A81B36;width:30px;height:30px;cursor: pointer;}
#feedback .close-x span {position:absolute;top:2px;right:7px;font-family:sans-serif;font-size:22px;color:#fff;}
#feedback .g-recaptcha{margin: 10px 0;}
#feedback-error{border: 1px solid #ebccd1;padding: 10px;margin: 12px 0;display: none;color: #a94442;background-color: #f2dede;}

#adaptv_iframe{position:absolute;left:50%; z-index:10000}


.broken-game-report {font-size: 11px;line-height: 12px;text-align: center;position: absolute;bottom: 0;right: 0;padding-bottom: 5px;}

/*****************FEEDBACK*******************/
#adscontainer{position: absolute;top: 50%;left: 50%;width: 640px;height: 360px; margin-left: -320px; margin-top: -180px;}
.btn-primary {float: right;background: #FF6600;color: white !important;padding: 3px 10px;border-radius: 14px;font-size: 20px;text-decoration: none !important;text-shadow: none;}
.btn-primary:hover{background: rgba(255, 102, 0, 0.56);}

.new-label-wrapper{position: relative;display: inline-block;}
.new-label{position: absolute;font-size: 11px;padding: 1px 5px;background: #ff8f10;color: white;text-transform: uppercase;top: -7px;left: -21px;border-radius: 8px;}
.new-label.right{left: auto;right: -30px;}

/***** CF HACK **********/
/**
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    contenteditable attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that are clearfixed.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */
.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}


/*Adblock message*/
#adblock-wrapper{position: absolute;top:0;bottom: 0;left: 0;right: 0;z-index: 2000;}
#adblock-wrapper .adbock-background{position: absolute;top:0;bottom: 0;left: 0;right: 0;background-color: #ddd;-webkit-opacity: 	0.5;-moz-opacity: 		0.5;opacity: 		0.5;z-index: 2000;}
#adblock-message {width: 700px;padding: 15px;background: #FCC;border: 1px solid #F66;position: absolute;top: 40%;left: 50%;margin-left: -365px;z-index: 2001;color: #253253;text-align: center;font-size: 14px;}
#adblock-btn-wrapper{margin-top: 10px;}
#adblock-refresh {background-color: #3673AD;color: white;border: none;border-radius: 3px;padding: 5px 10px;cursor : pointer;}
#adblock-refresh:hover {background-color: #64ACFF;}

/*Skycrapper ad*/
#skyscrapper-container{ float:right; margin-right:20px;}
#skyscrapper-container.stick > div{position: fixed;top: 40px;z-index: 1000;right: 20px;}
#skyscrapper-container.stick_bottom > div{position: absolute;top:inherit;bottom:0; right: 20px;}
/* Game page only */
#content-wrapper #skyscrapper-container{margin-left: 20px; margin-right:0; width: auto;-webkit-flex: 0 0 auto;-ms-flex: 0 0 auto;flex: 0 0 auto; -webkit-flex-grow: 0;flex-grow: 0;-ms-flex-positive: 0; flex-shrink: 0; -webkit-flex-shrink: 0;}
#content-wrapper #skyscrapper-container.stick > div{position: -webkit-sticky;position: sticky;top:0px;}
#content-wrapper #skyscrapper-container.stick > div,
#content-wrapper #skyscrapper-container.stick_bottom > div{ right: auto; }
#content-wrapper #skyscrapper-container .media-tower{float:none;}

/*Helpers*/
.pull-right{ float:right;}
.pull-left{ float:left;}
.centered{ margin: 0 auto;}
.center {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.games-related_centered {
  text-align: center;
    margin: 0 auto;
    width: 810px;
}
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*Skin ad*/
body.skin-enabled .cells{ margin-right:0px;}
body.skin-enabled .cells .cell{   width: 175px!important; height: 135px!important;   margin: 5px 5px !important;}
body.skin-enabled .cells .cell .title{   width: 100%!important;}
body.skin-enabled #page{ width:980px; margin: 0 auto; background-color: black; float:none;}
body.skin-enabled #footer{ width:980px; margin: 0 auto; background-color: black; overflow: hidden; float:none;}
#ad-skin-billboard{ display: none;}
body.skin-enabled #ad-skin-billboard{ padding-top: 60px; padding-bottom: 30px; display: block;}
body.skin-enabled #header {width: 980px; margin-left: -490px; left: 50%; height: auto;}
body.skin-enabled .cells #pod-box-ad,body.skin-enabled .cells #pod-box-ad2{ width: 364px !important;  height: 284px !important; margin: 5px 5px !important;}

/* Tooltip style */
.ui-tooltip-stickgames .ui-tooltip-titlebar,
.ui-tooltip-stickgames .ui-tooltip-content{
    border-color: #ccc;
    color: white;
    font-size: 12px;
    max-width: 200px;
}

.ui-tooltip-stickgames .ui-tooltip-content{
    background-color: #A81B36;
    padding: 10px;
}


/*Terms and condition pages*/
.toc{
	color: white;
	text-align: left;
	line-height: 160%;
	font-family: 'Arial';
}
.toc h3{
	font-size: 24px;
	margin:16px 0;
}
.toc p{
	margin:16px 0;
}
.toc a{
	color:white;
	font-weight: bold;
	text-decoration: underline;
}
#page-title.align-left{
	width: 90%;
    padding-top: 10px;
}
.toc ul{
	margin-left:40px;
	list-style: disc;
}
.toc ul li{
	padding-left:20px;
}
.toc ol{
	list-style-type: decimal;
	margin-left:40px;
}
.toc ol li{
	padding-left:20px;	
}